Bug 1661838 - [abrt] mate-notification-daemon: g_return_if_fail_warning(): mate-notification-daemon killed by SIGTRAP
Summary: [abrt] mate-notification-daemon: g_return_if_fail_warning(): mate-notificatio...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-notification-daemon
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0658efafca15c88816ffa55ff13...
: 1674173 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-23 22:38 UTC by Lee Dedear
Modified: 2019-11-27 21:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 21:43:56 UTC


Attachments (Terms of Use)
File: backtrace (22.15 KB, text/plain)
2018-12-23 22:38 UTC, Lee Dedear
no flags Details
File: cgroup (355 bytes, text/plain)
2018-12-23 22:38 UTC, Lee Dedear
no flags Details
File: core_backtrace (10.22 KB, text/plain)
2018-12-23 22:38 UTC, Lee Dedear
no flags Details
File: cpuinfo (931 bytes, text/plain)
2018-12-23 22:38 UTC, Lee Dedear
no flags Details
File: dso_list (8.32 KB, text/plain)
2018-12-23 22:38 UTC, Lee Dedear
no flags Details
File: environ (1.52 KB, text/plain)
2018-12-23 22:38 UTC, Lee Dedear
no flags Details
File: limits (1.29 KB, text/plain)
2018-12-23 22:38 UTC, Lee Dedear
no flags Details
File: maps (51.28 KB, text/plain)
2018-12-23 22:38 UTC, Lee Dedear
no flags Details
File: mountinfo (3.62 KB, text/plain)
2018-12-23 22:38 UTC, Lee Dedear
no flags Details
File: open_fds (895 bytes, text/plain)
2018-12-23 22:38 UTC, Lee Dedear
no flags Details
File: proc_pid_status (1.31 KB, text/plain)
2018-12-23 22:38 UTC, Lee Dedear
no flags Details

Description Lee Dedear 2018-12-23 22:38:11 UTC
Description of problem:
The problem occurred immediately after booting Fedora 29.

Version-Release number of selected component:
mate-notification-daemon-1.20.1-2.fc29

Additional info:
reporter:       libreport-2.9.7
backtrace_rating: 4
cmdline:        /usr/libexec/mate-notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/mate-notification-daemon
journald_cursor: s=46308393cc9c421e9a2d6c719f45096e;i=1dfeb;b=c2718cd67c1745ff81c8ff72d459b473;m=98ae2fa;t=57db7f7bf3f61;x=864831a02585e8db
kernel:         4.19.8-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1615972

Comment 1 Lee Dedear 2018-12-23 22:38:13 UTC
Created attachment 1516438 [details]
File: backtrace

Comment 2 Lee Dedear 2018-12-23 22:38:14 UTC
Created attachment 1516439 [details]
File: cgroup

Comment 3 Lee Dedear 2018-12-23 22:38:15 UTC
Created attachment 1516440 [details]
File: core_backtrace

Comment 4 Lee Dedear 2018-12-23 22:38:15 UTC
Created attachment 1516441 [details]
File: cpuinfo

Comment 5 Lee Dedear 2018-12-23 22:38:16 UTC
Created attachment 1516442 [details]
File: dso_list

Comment 6 Lee Dedear 2018-12-23 22:38:17 UTC
Created attachment 1516443 [details]
File: environ

Comment 7 Lee Dedear 2018-12-23 22:38:17 UTC
Created attachment 1516444 [details]
File: limits

Comment 8 Lee Dedear 2018-12-23 22:38:18 UTC
Created attachment 1516445 [details]
File: maps

Comment 9 Lee Dedear 2018-12-23 22:38:19 UTC
Created attachment 1516446 [details]
File: mountinfo

Comment 10 Lee Dedear 2018-12-23 22:38:20 UTC
Created attachment 1516447 [details]
File: open_fds

Comment 11 Lee Dedear 2018-12-23 22:38:20 UTC
Created attachment 1516448 [details]
File: proc_pid_status

Comment 12 Wolfgang Ulbrich 2019-01-06 15:18:28 UTC
Steps to reproduce?

Comment 13 enricobe 2019-01-29 19:28:38 UTC
Similar problem has been detected:

I've done nothing in particular. It just appeared

reporter:       libreport-2.9.7
backtrace_rating: 4
cmdline:        /usr/libexec/mate-notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/mate-notification-daemon
journald_cursor: s=067a7c94c15a4b2caa60003a79f1c8a3;i=324f;b=01d882a31ffd407196f8b97117407ea4;m=13fe4b023;t=5809d9dc7d2e8;x=7eeebccefe68a521
kernel:         4.20.3-200.fc29.x86_64
package:        mate-notification-daemon-1.20.2-1.fc29
reason:         mate-notification-daemon killed by SIGTRAP
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 14 Carlos Leyes 2019-02-09 15:20:44 UTC
*** Bug 1674173 has been marked as a duplicate of this bug. ***

Comment 15 Davide Repetto 2019-02-12 18:24:55 UTC
Similar problem has been detected:

No idea what happend here!

reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/libexec/mate-notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/mate-notification-daemon
journald_cursor: s=7dd08109502b45178e301f10de0ad0d0;i=3d6;b=0ea31ac0b9094e62b7ab3116b548d1c0;m=d5b7615;t=580968dd79c3b;x=dd2cbdc6f8d87161
kernel:         4.20.4-200.fc29.x86_64
package:        mate-notification-daemon-1.20.2-1.fc29
reason:         mate-notification-daemon killed by SIGTRAP
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 16 Ben Cotton 2019-10-31 19:42:23 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Ben Cotton 2019-11-27 21:43:56 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.